body, ul, li {
    padding: 0;
    margin: 0 auto;
}

.tb960x90 {
    display: none !important;
    display: none
}

ul, li {
    list-style: none;
}

.promote-list {
    padding: 10px 20px 5px;
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
    font-size: 16px;
    color: rgb(38,38,38);
}
.testMore{
	text-align: center;
	margin-bottom: 4%;
}
.functional {
    display: block;
    width: 20%;
    padding: 5px 0 0;
    margin-right: 5%;
    float: left;
    text-align: center;
}

.functional img {
    width: 92%;
    margin: 0 15px 5px 5px;
    display: inline-block;
}

.functional p {
    display: block;
    float: left;
    width: 60%;
    margin: 0;
    color: rgb(80,80,80);
    font-size: 14px;
    margin-top: 5px;
}
.functional p b{
    color: rgb(38,38,38);
}
.functional p.productName{
	font-size: 12px;
	text-align: center;
	width: 100%;
}
.show-more {
    width: 100%;
    height: 35px;
    line-height: 35px;
    background: #f2f2f2;
    padding: 0;
    text-align: center;
    color: rgb(38,38,38);
    font-size: 16px;
}